@charset "utf-8";

body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #ececec;
	padding-bottom:50px;
}

/* ------ New CSS ----- */
input[type="button"], 
input[type="submit"], 
input[type="reset"], 
button {
    padding: 4px 10px;
    border: 1px solid #197b9c;
    background: #197b9c;
    color: #fff;
    border-radius: 2px;
    margin: 2px 0;
	 cursor:pointer;
	 font-size:12px;
	 line-height:12px;
}
input[type="button"]:hover, 
input[type="submit"]:hover, 
input[type="reset"]:hover, 
button:hover {
    background: #136a87;
}
	 
a:link {
	color: #006699;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #006699;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
}
#pagecon {
	width: 100%;
	/* text-align: center; */
	font-family: "Open Sans";
	font-size: 13px;
	line-height: 18px;
	margin: 0px auto;
	padding: 0px;
	background-image: url(/images/bg2014.gif);
	background-repeat: repeat-x;
	background-color: #ececec;
}
#pageconblank {
	width: 100%;
	text-align: center;
	font-family: "Open Sans";
	font-size: 13px;
	line-height: 18px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-repeat: repeat-x;
}
#contentcon {
	width: 990px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	z-index: 2;
	position: relative;
	overflow: auto;
	background-color: #FFFFFF;
	overflow-x: hidden;
	overflow-y: hidden;
}
#navigation{
	width:990px;
	height:25px;
	padding-left: 0px;
	background-color: #197b9c;
	line-height: 11px;
}
#navigation ul {
    font-family: "Open Sans" Arial, Helvetica, sans-serif !important;
    font-size: 11px;
	 line-height:11px;
    margin: 0;
    padding: 0;
    list-style: none;
	 z-index:99;
}
#navigation ul li {
    font-family: "Open Sans" Arial, Helvetica, sans-serif !important;
    display: block;
    position: relative;
    float: left;
	 border-left: 1px solid #3b9ebd;
    border-right: 1px solid #3b9ebd;
    margin-right: -1px;
	 border-bottom:none;
}
#navigation li ul {
    display: none;
	 border-top:1px solid #3b9ebd;
}
#navigation ul li a {
    display: block;
    text-decoration: none;
    color: #ffffff;
    padding: 7px 8px;
    margin-left: 0px;
    white-space: nowrap;
}
#navigation ul li a:hover {
background: #084052;
}
#navigation li:hover ul {
    display: block;
    position: absolute;
	width: 150px;
}
#navigation li:hover li {
	float: none;
	font-size: 11px;
	width: 150px;
	margin-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3b9ebd;
}
#navigation li:hover a {
	background: #197b9c;
}
#navigation li:hover li a:hover {
	background-color: #084052;
}
h1 {
	color: #847163;
	/* font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; */
	font-size: 24px;
	line-height:28px;
}
.sales {
	border-top: 1px dotted #999999;
	padding-top: 5px;
}
#leftcol {
	width: 650px;
	padding-left: 15px;
	padding-right: 0px;
	text-align: left;
	float: left;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 10px;
	/* border-right: thin dotted #999999; */
}
#NewsContainer600 {
	width: 640px;
	padding: 15px 0 15px 15px;
	text-align: left;
	float: left;
	margin-left: 0px;
	margin-right: 0px;
	/* border-right: thin dotted #999999;
	font-size: 1.1em; */
}
#NewsContainer600 table {
	width: 640px;
	border: thin solid #ccc;
	border-radius: 0px;
}
#NewsContainer600 table td {
	border-bottom: thin dotted #ccc;
}

#LeftColSire {
	width: 540px;
	padding:0;
	text-align: left;
	float: left;
	margin-left: 15px;
	margin-right: 0px;
	border-right: thin dotted #ccc;
	font-size: 1.1em;
}
#rightcol {
	width: 300px;
	padding-left: 10px;
	text-align: left;
	float: right;
	margin-right: 15px;
	padding-top: 10px;
}
#RightColSire {
	width: 400px;
	padding-top: 0px;
	padding-left: 10px;
	text-align: left;
	float: right;
	margin-right: 15px;
}
.salestable  {
	border: 1px solid #ccc;
	margin:10px 0;
	border-collapse:collapse;
}
.salestable th {
	border: 1px solid #197b9c;
	border-collapse:collapse;
	padding-left: 10px;
	padding-right: 3px;
	background-color: #197b9c;
	color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
}
.salestable td {
	border-bottom: 1px dotted #ccc;
	padding-left: 10px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-collapse:collapse;
}
.salestable tr:last-child td {
	border-bottom:none;
}
h2 {
	font-size: 20px;
	margin-top: 25px;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.breadcrumbs {
	font-size: 0.9em;
	margin-top: 10px;
	text-align: right;
	padding-right: 15px;
}
table.Results {
	width: 640px;
	margin-top: 20px;
	border: 1px solid #847163;
}
th.Results {
	margin: 0px;
	padding: 5px 0px;
	color: #FFFFFF;
}
td.Results {
	padding-left: 5px;
}
td.ResultsRunner {
	padding-left: 5px;
	border-top: 1px dotted #CCCCCC;
	padding-top: 5px;
}
.Results td {
	padding-left: 5px;
}
.ResultsRunner td {
	padding-left: 5px;
	border-top: 1px dotted #ccc;
}
#menucon {
	width: 990px;
	height: 125px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	z-index: 2;
}
.RacesToday {
	font-size: 0.9em;
	background-color: #ececec;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
/* border-bottom: 1px solid #ccc; */
	width: 980px;
	padding-right: 0px;
	margin: 0px;
}
#NewsHeadlines {
	width: 330px;
	padding-left: 10px;
	padding-right: 0px;
	float: right;
}
#NewsImages {
	width: 300px;
	padding-left: 0px;
	padding-right: 0px;
}
.HeadlineTop {
	font-size: 1.1em;
	font-weight: bold;
	padding-top: 10px;
}
.HeadlineTopArchive {
	font-weight: bold;
	padding: 10px 0 2px 0;
	font-size: 17px;
	border-top:1px solid #ccc;
	margin:10px 0 0 0;
}
.Headline {
	margin-top: 10px;
	padding-top: 3px;
	border-top: 1px dotted #999999;
}
.HomepageSegHdr {
	width: 630px;
	border-radius: 4px 4px 0 0;
	background-color: #197b9c;
	padding: 6px 0 6px 10px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1.1em;
	margin-top: 20px;
}
.HomepageSeg {
	width: 640px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	/* border: 1px dotted #CCC; */
	padding-top: 15px;
	overflow: hidden;
	/* background-image: url(/banners/SegmentBack.jpg);
	background-repeat: no-repeat; */
	text-align: left;
}
.ProductsFeature {
	font-size: 1em;
	font-weight: bold;
}
.SmallBox {
	font-size: 0.8em;
}
table.w200 {
	width: 200px;
	background-color: #fafafa;
	border: 0px #8fbd9c solid;
	border-collapse: collapse;
	border-spacing: 0px;
}
td.w200Hdr {
	background-color: #8fbd9c;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
}
td.w200 {
	border-bottom: 1px #8fbd9c dotted;
	text-align: left;
	font-weight: normal;
	font-size: 9px;
	color: #111 !important;
	background-color: #fff;
	padding: 4px 1px;
}
.HeadingBox {
	padding: 3px 3px 3px 5px;
	font-size: 1.1em;
	line-height:normal;
	border-top: 3px solid #336699;
	border-bottom: 1px solid #999999;
	width: 100%;
	margin-top: 10px;
}
.Logan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #196352;
	font-weight: bold;
	line-height:100%;
}
#NewsHeadline {
	font-size: 30px;
	line-height:34px;
	color: #197b9c;
	background-color: #FFF;
	text-align: left;
	padding: 0px;
	margin: 20px 0 10px 0;
	font-weight: bold;
}
#NewsAuthor {
	font-size: 12px;
	text-align: left;
	margin: 0 0 15px 0;
	font-weight: normal;
	/* font-style: italic; */
	border-bottom: 1px solid #ddd;
	padding: 5px 0;
	color:#555;
}
.NewsAuthorArchive {
	font-size: 12px;
	text-align: left;
	font-weight: normal;
	/* font-style: italic; 
	border-bottom: 1px solid #ddd;*/
	margin:0 0 3px 0;
	padding:0 0 3px 0;
	color:#555;
}
.toppricedtable  {
	/*border: 1px dotted #000000;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
*/ width: 300px;
}
.toppricedtable td {
	border-bottom: 2px solid #FFF;
	padding:4px 0 4px 10px;
	background:#e9f3f7;
}
.toppricedtable th {
	border-bottom: 1px solid #197b9c;
	padding:6px 0;
	background-color: #197b9c;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
}
